.body {
  margin: 0;
  font-family: Helvetica;
  display: flex;
  flex-direction: row;
}

.page-left, .page-right {
  padding: 32px;
  width: 50vw;
}

.page-left {
  border-top-left-radius: 16px;
  border-bottom-left-radius: 16px;
  border: 1px solid #D8DDE5;
}

.page-right {
  background: #D8D2FF;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
}

h1 {
  color: #344054;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  margin-bottom: 23px;
  margin-top: 0;
}

form {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 32px;
}

.label-and-input-wrapper {
  margin-bottom: 32px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

label {
  color: #344054;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 24px */
  margin-bottom: 4px;
}

select {
  display: flex;
  padding: 12px 16px;
  align-items: center;
  gap: 8px;
  align-self: stretch;
  border-radius: 8px;
  border: 1px solid #D8DDE5;
  background: var(--White, #FFF);
  font-size: 16px;
}

input {
  display: flex;
  padding: 12px 16px;
  align-items: center;
  gap: 8px;
  align-self: stretch;
  border-radius: 8px;
  border: 1px solid #D8DDE5;
  background: var(--White, #FFF);
  width: 100%;
  font-size: 16px;
}

.currency-input {
  padding: 12px 16px 12px 33px;
  width: 100%;
}

.currency-wrapper {
  position: relative;
  &::before {
    content: '£';
    position: absolute;
    top: 10px;
    left: 15px;
  }
}

.loan-to-value-wrapper {
  position: absolute;
  top: 10px;
  right: 16px;
  color: #667085;
}

.term-wrapper {
  position: relative;
  &::after {
    content: 'Years';
    position: absolute;
    top: 10px;
    right: 15px;
    color: #667085;
  }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

button {
  color: white;
  display: block;
  padding: 12px 20px;
  border-radius: 8px;
  background: #344054;
  font-size: 16px;
  font-weight: 700;
  border: none;
}

footer {
  font-size: 14px;
  line-height: 150%;
  color: #667085;
}

.widget {
  border-radius: 16px;
  background: white;
  padding: 24px;
  margin-bottom: 24px;
}

.widget:last-child {
  margin-bottom: 0;
}

.widget-top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 24px;
}

.widget-top-left {
  display: flex;
  align-items: center;
}

.item-title {
  margin-left: 16px;
}

.widget-bottom {
  display: flex;
}

.data-item { 
  display: flex;
  flex-direction: column;
  width: 27.4%;
  margin-right: 8.8%;
}

.data-item:last-child {
  margin-right: 0;
}

.data-item-header {
  color: #667085;
  font-size: 14px;
  line-height: 150%;
}

.data-item-value {
  color: #344054;
  font-size: 16px;
  font-weight: 700;
  line-height: 150%;
}

h2 {
  margin: 0;
  color: #344054;
  font-size: 20px;
}